<template>
 <section id="login">
  <div id="modulo">
   <p>
    Username
   </p>
   <input type="text" v-model="username"/>
   <p>
    Password
   </p>
   <input type="password" v-model="password"/>
   <button @click="SERVER_login([username,password])">
    Entra nell'area riservata
   </button>
  </div>
 </section>
</template>
<script src="./login.js"></script>
